# this is ~cld_files.js

||ifequal||sid||0||
auth_error('||auth_fail_reason||');
||else||


||include||_cld_files.js||

||iftrue(output_redirect)||\
	auth_redirect('||web_encode_js(auth_redirect_url)||');
||endif||

||ifdef||results||\
    ||begin_list_results||\
      add_error('||result_type||','||web_encode_js(result)||');\
    ||end_list_results||\
||endif||\

check_version('||web_ref_path||');
||endif||
